CREATE TABLE hrg_goal_target_outcomes (
    GOAL_TARGET_OUTCOME_ID     NUMBER(18, 0) ,
    BUSINESS_GROUP_ID          NUMBER(18, 0)     NOT NULL,
    GOAL_ID                    NUMBER(18, 0)     NOT NULL,
    CONTENT_ITEM_ID            NUMBER(18, 0)     NOT NULL,
    CONTENT_ITEM_TYPE_ID       NUMBER(18, 0)     NOT NULL,
    TARGET_RATING_LEVEL_ID     NUMBER(18, 0) ,
    TARGET_RATING_LEVEL_ID2    NUMBER(18, 0) ,
    TARGET_RATING_LEVEL_ID3    NUMBER(18, 0) ,
    APPROVED_RATING_ID         NUMBER(18, 0) ,
    APPROVED_RATING_ID2        NUMBER(18, 0) ,
    APPROVED_RATING_ID3        NUMBER(18, 0) ,
    CONTENT_SOURCE_CODE        VARCHAR2(120) ,
    COMMENTS                   VARCHAR2(4000),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    GOAL_TARGET_OUTCOME_ID     NUMBER(18, 0) ,
    BUSINESS_GROUP_ID          NUMBER(18, 0)     NOT NULL,
    GOAL_ID                    NUMBER(18, 0)     NOT NULL,
    CONTENT_ITEM_ID            NUMBER(18, 0)     NOT NULL,
    CONTENT_ITEM_TYPE_ID       NUMBER(18, 0)     NOT NULL,
    TARGET_RATING_LEVEL_ID     NUMBER(18, 0) ,
    APPROVED_RATING_ID         NUMBER(18, 0) ,
    CONTENT_SOURCE_CODE        VARCHAR2(120) ,
    COMMENTS                   VARCHAR2(4000),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    TARGET_RATING_LEVEL_ID2    NUMBER(18, 0) ,
    TARGET_RATING_LEVEL_ID3    NUMBER(18, 0) ,
    APPROVED_RATING_ID2        NUMBER(18, 0) ,
    APPROVED_RATING_ID3        NUMBER(18, 0) ,
    CONSTRAINT pk_hrg_goal_target_outcomes PRIMARY KEY (GOAL_TARGET_OUTCOME_ID, GOAL_TARGET_OUTCOME_ID)
);
